import { bookingRepo } from "@/server/repositories/booking.repo";

export const bookingService = {
  async getByParticipantId(participantId: string) {
    return bookingRepo.findByParticipantId(participantId);
  },

  async getByTripAndUser(tripId: string, userId: string) {
    return bookingRepo.findByTripAndUser(tripId, userId);
  },
};
